@charset "utf-8";

html {
	scroll-padding-top: 75px;
	scroll-behavior: smooth;
}

/* CSSにインポート */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');


body {
	font-family: 'Noto Serif JP', "游明朝", "Yu Mincho", "Hiragino Mincho ProN", serif;
	color: #331e0a;
}


/* ヘッダー */
header {
	width: 100%;
	height: 350px;
	background-image: url(../images/hd_bg.png);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

header h1 {
	float: left;
	height: 100px;
	max-width: 250px;
}

header h1 img {
	margin-top: 10px;
	width: 100px;
	height: 100px;
}

#header_area {
	max-width: 1980px;
	margin-right: auto;
	margin-left: auto;
}

/* hナビゲーションメニュー */

#hnavi img {
	width: 80px;
	height: 80px;
}

#mypage img:hover,
#favorite img:hover,
#cart img:hover,
#help img:hover {
	transform: translate(0, 5px);
	opacity: 0.85;
}

#hnavi {
	padding-top: 10px;
	display: flex;
	justify-content: space-evenly;
}

#logo img {
	width: 150px;
	height: auto;
}

/* ナビゲーションメニュー */
nav {
	margin-top: 70px;
	justify-items: center;
}

#gnavi>ul {
	display: flex;
	height: 65px;
	width: 830px;
}

#gnavi>ul>li {
	width: 20%;
}

#gnavi li {
	list-style-type: none;
	position: relative;
}

#gnavi li a {
	color: #e95774;
	display: block;
	line-height: 65px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	width: 100%;
	height: 65px;
	font-size: 30px;
}

#gnavi li:hover {
	background-color: #e5c1cc;
}

/* ナビゲーションメニュー 子メニュー */
#gnavi li li {
	background-color: #d78a92;
	height: 0;
	overflow: hidden;
	transition-duration: 0.3s;
}

#gnavi li li a {
	color: #fff;
	border-top: 1px solid #ffffff;
	line-height: 50px;
	font-size: 20px;
}

#gnavi li:hover li {
	height: 50px;
	overflow: visible;
}

/* ハンバーガーメニュー */
#sp_gnavi_check {
	display: none;
}

/* コンテンツ全体 */
main {
	clear: both;
	margin-top: 75px;
}

/* メインビジュアル */
#mainvisual {
	background-color: #e5c1cc;
}

#mainvisual h1 {
	font-size: 100pt;
	font-weight: 700;
	text-shadow: 3px 3px 6px #ffffff;
	line-height: 180%;
	text-align: center;
	padding-top: 145px;
	height: 500px;
	background-image: url("../images/mainvisual.jpg");
	background-position: center top;
	background-size: cover;
	max-width: 1500px;
	margin: 0 auto;
	align-content: center;
}


/* トップページコンテンツ */
#top_contents {
	text-align: center;
}

#top_contents h2:before,
#top_contents h2:after {
	content: "-";
	margin: 0.5rem;
}

#top_contents img {
	max-width: 100%;
}

#top_concept {
	line-height: 180%;
	margin: 2rem 0;
}

#top_concept h2 {
	padding: 1rem 0 0.7rem 0;
	font-size: 45px;
	margin-bottom: 25px;
}

.subtitle {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 5px;
}

.btn_top {
	margin-bottom: 10px;
}

#top_concept a {
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #d78a92;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	background-color: #e95774;
	cursor: pointer;
	font-size: 20px;
}

#top_concept a:hover {
	background-color: #e5c1cc;
}

/* メニューボタン */
#top_shop h2 {
	padding: 1rem 0 0.7rem 0;
	font-size: 45px;
	margin-bottom: 5px;
}

#shop_btn {
	display: flex;
	justify-content: center;
}

#shop_btn div {
	margin: 15px 10px 10px 20px;
}

#shop_btn img {
	border-radius: 10px;
	box-shadow: 0 5px 5px #331e0a;
	transition-duration: 0.3s;
}

#shop_btn img:hover {
	transform: translate(0, 5px);
	box-shadow: none;
	opacity: 0.85;
}

/* お知らせ */
#info {
	text-align: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	background-color: #e5c1cc;
	padding-bottom: 20px;
}

#info h2 {
	padding: 2rem 0 0.7rem 0;
	font-size: 45px;
	margin-bottom: 5px;
}

#info h2:before,
#info h2:after {
	content: "-";
	margin: 0.5rem;
}

#info {
	line-height: 180%;
	margin: 2rem 0;
}

#info_card {
	display: flex;
	flex-wrap: wrap;
	gap: 18px;
	margin: 0 auto;
	padding: 1rem 1rem 3rem 1rem;
	max-width: 900px;
}

.card {
	flex-basis: calc((100% - 18px * 2) / 3);
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 4px 8px rgba(51, 30, 10, 0.1);
	overflow-wrap: break-word;
	background-color: #ffffff;
	color: #331e0a;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}

.card_img img {
	width: 100%;
	object-fit: cover;
}

.card_cont {
	padding: 10px 12px;
	text-align: left;
}

.card_cont h3 {
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 0.5rem;
}

.card_cont_day {
	font-size: smaller;
	font-weight: 700;
	color: #9e7360;
	margin-bottom: 0.5rem;
}

.card_cont_summary {
	line-height: 1.5;
	margin-bottom: 0.5rem;
}

.card:hover {
	transform: scale(1.04);
	box-shadow: 0 7px 15px rgba(51, 30, 10, 0.25);
}

#top_botan a {
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #d78a92;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	background-color: #e95774;
	cursor: pointer;
	font-size: 20px;
}

#top_botan a:hover {
	background-color: #e5c1cc;
}



/*トップお問い合わせ*/
#top_contact {
	text-align: center;
	line-height: 180%;
	margin: 2rem 0;

}

#top_contact h2:before,
#top_contact h2:after {
	content: "-";
	margin: 0.5rem;
}

#top_contact h2 {
	padding: 2rem 0 0.7rem 0;
	font-size: 45px;
	margin-bottom: 5px;
}

#top_contact a {
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #d78a92;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	background-color: #e95774;
	cursor: pointer;
}

#top_contact a:hover {
	background-color: #e5c1cc;
}

.btn_top {
	margin-bottom: 10px;
}

/* フッター */
footer {
	background-color: #fff;
	background-image: url(../images/ft_bg.png);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

footer img {
	width: 300px;
	height: auto;
	margin-left: 150px;
}

#footer_inner {
	color: #331e0a;
	margin: 0 auto;
	padding: 2rem;
	font-size: 15px;
	max-width: 1200px;
}

#footer_inner>div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

address {
	font-style: normal;
	margin-top: 50px;
}

address ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1rem;
}

address li {
	display: inline-block;
}

address h4::before {
	content: "■";
}

#copyright {
	border-top: 1px solid #ffffff;
	margin-top: 15px;
	padding-top: 5px;
}

/* ソーシャルメディアボタン */
.snsbtn {
	display: inline-block;
	font-size: smaller;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	width: 48%;
	text-align: center;
	margin-bottom: 1rem;
	padding: 5px;
	border: 1px solid #d78a92;
	border-radius: 5px;
	transition-duration: 0.4s;
}

.snsbtn:hover {
	border: 1px solid #ffffff;
}

.xbtn {
	background: linear-gradient(45deg, #353535 35%, #575757 100%);
	margin-right: 10px;
}

.instabtn {
	background: linear-gradient(45deg, #c15129 35%, #5524af 100%);
}

/* パンくずリスト */
#breadcrumb {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	font-size: smaller;
	background-color: #f1f1f1;
	border-radius: 50px;
	padding: 2px 15px;
}

#breadcrumb li:not(:last-of-type)::after {
	content: "›";
	margin: 0.4rem;
	color: #e95774;
}

#breadcrumb a {
	color: #d78a92;
}

#breadcrumb a:hover {
	text-decoration: none;
}

#breadcrumb a:visited {
	color: #e95774;
}

/* 記事ページフォーマット */
#subimg {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

article {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 15px 50px 15px;
}

article img {
	margin: 2rem auto;
	display: block;
	max-width: 100%;
}

article h1 {
	background: linear-gradient(to right, #ffffff, #d78a92, #ffffff);
	box-shadow: 0 12px 8px -8px #eee7e3;
	width: 100%;
	border-bottom: 3px solid #e95774;
	font-size: 22pt;
	text-align: center;
	color: #331e0a;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	margin-bottom: 3rem;
	padding: 2.8rem 0;
}

article h2 {
	font-weight: 700;
	margin: 2.3rem 0;
	padding: 10px;
	background-color: #d78a92;
	border-bottom: 2px dashed #ffffff;
	box-shadow: 0 0 0 8px #d78a92;
}

article>p {
	margin: 2rem 0;
	text-align: center;
}

article ul {
	margin: 2rem 1.3rem;
}

.aboout_img {
	border-radius: 7px;
}

/* 目次 */
#mokuji {
	max-width: 450px;
	margin: 1rem auto;
	border: 2px solid #d78a92;
	border-radius: 4px;
}

#mokuji a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	color: #331e0a;
}

#mokuji ul {
	margin: 0;
	padding: 0;
	background-color: #eee7e3;
}

#mokuji li {
	overflow: hidden;
	height: 0;
	opacity: 0;
	transition-duration: 0.5s;
}

#mokuji li:hover {
	background-color: #d78a92;
}

#mokuji_title:checked~#mokuji_inner li {
	height: 38px;
	opacity: 1;
}

#mokuji input {
	display: none;
}

#mokuji label {
	display: block;
	padding: 10px 15px;
	background-color: #d78a92;
	cursor: pointer;
}

/* ページの先頭へ戻る */
#pagetop {
	border-radius: 50%;
	height: 55px;
	width: 55px;
	background-color: #ffffff;
	border: 2px solid #e95774;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
	opacity: 0.9;
	display: flex;
	justify-content: center;
	align-items: center;
}

#pagetop:hover {
	background-color: #eee7e3;
}

#pagetop_inner {
	height: 15px;
	width: 15px;
	border-top: 3px solid #e95774;
	border-right: 3px solid #e95774;
	transform: translate(0, 20%) rotate(-45deg);
}


/* イベントシリーズ */
#event_series {
	width: 100%;
	max-width: 800px;
}

#event {
	display: flex;
	width: 100%;
	gap: 15px;
}

#event img:hover {
	opacity: 0.8;
	transition-duration: 0.5s;
}


/* 1600px以下の場合 */
@media(max-width: 1600px) {
	#shop_btn {
		display: flex;
		flex-wrap: wrap;
		gap: 18px;
		margin: 0 auto;
		padding: 1rem 1rem 3rem 1rem;
		max-width: 900px;
	}
}


/* 1225px以下の場合 */
@media(max-width: 1225px) {
	header h1 img {
		margin-left: 8px;
	}

	#shop_btn {
		display: flex;
		flex-wrap: wrap;
		gap: 18px;
		margin: 0 auto;
		padding: 1rem 1rem 3rem 1rem;
		max-width: 900px;
	}

	#footer_inner {
		justify-content: center;
	}

	footer img {
		display: flex;
		justify-content: center;
		width: 30%;
		height: auto;
		margin: auto;
	}
}

/* 959px以下の場合 */
@media(max-width: 959px) {
	#mainvisual h1 {
		font-size: 100px;
	}

	header {
		width: 100%;
		height: 250px;
	}

	/* hナビゲーションメニュー */
	#hnavi img {
		width: 80px;
		height: 80px;
		margin-left: 55px;
	}

	#hnavi {
		display: flex;
		justify-content: start;
	}

	#logo img {
		width: 120px;
		height: auto;
	}


	/* ハンバーガーメニュー ボタン部分 */
	#sp_gnavi_btn {
		position: fixed;
		top: 10px;
		right: 10px;
		height: 55px;
		width: 55px;
		background-color: #ffffff;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 200;
		border-radius: 50%;
		border: 1px solid #9e7360;
	}

	#sp_gnavi_btn span,
	#sp_gnavi_btn span::before,
	#sp_gnavi_btn span::after {
		content: "";
		display: block;
		position: absolute;
		width: 25px;
		height: 3px;
		background-color: #e95774;
		transition: all 0.6s ease-in-out;
	}

	#sp_gnavi_btn span::before {
		bottom: 8px;
	}

	#sp_gnavi_btn span::after {
		top: 8px;
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span {
		background-color: transparent;
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span::before {
		bottom: 0;
		transform: rotate(45deg);
	}

	#sp_gnavi_check:checked~#sp_gnavi_btn span::after {
		top: 0;
		transform: rotate(-45deg);
	}

	/* ハンバーガーメニュー ナビゲーションメニュー */
	#gnavi {
		position: fixed;
		top: 0;
		left: 100%;
		width: 100%;
		height: 100%;
		padding-top: 70px;
		background-color: rgba(255, 255, 255, 0.8);
		z-index: 100;
		transition: all 0.6s ease-in-out;
	}

	#sp_gnavi_check:checked~#gnavi {
		left: 0%;
	}

	#gnavi>ul {
		display: block;
		width: 100%;
		height: 50px;
	}

	#gnavi>ul>li {
		background-color: #d78a92;
		width: 100%;
		height: auto;
	}

	#gnavi ul li a {
		border-top: 1px solid #9e7360;
		width: 100%;
		margin: 0;
		padding-left: 10px;
		color: #331e0a;
		text-align: left;
	}

	#gnavi>ul>li:last-child {
		border-bottom: 1px solid #9e7360;
	}

	#gnavi li li {
		background-color: #e5c1cc;
		height: 45px;
		overflow: visible;
		display: block;
	}

	#gnavi li li a {
		padding-left: 30px;
		line-height: 45px;
	}

	#gnavi li:hover {
		background-color: #eee7e3;
	}

	#gnavi li:hover li {
		height: 45px;
	}

	#gnavi li li:hover {
		background-color: #d78a92;
	}

	/* メニューボタン */
	#shop_btn div {
		margin: 15px 10px 25px 10px;
	}


	/* お知らせ */
	#info h2 {
		padding: 1rem 0;
	}

	.card_cont {
		padding: 10px 8px;
	}

	.card_cont h3 {
		margin-bottom: 0;
	}

	.card_cont_day,
	.card_cont_summary {
		margin-bottom: 0.35rem;
	}

}

/* 768px以下の場合 */
@media(max-width: 768px) {

	/* hナビゲーションメニュー */

	#hnavi img {
		width: 70px;
		height: 70px;
		margin-left: 30px;
	}

	#hnavi {
		display: flex;
		justify-content: start;
	}

	#logo img {
		width: 80px;
		height: auto;
	}

	#top_concept,
	#shop>p,
	#info>p {
		text-align: center;
		margin-left: 1rem;
		margin-right: 1rem;
	}

	/*メインビジュアル*/
	#mainvisual h1 {
		font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
		font-size: 75pt;
		font-weight: 700;
		text-shadow: 3px 3px 6px #ffffff;
		line-height: 180%;
		text-align: center;
		padding-top: 175px;
		height: 500px;
		background-image: url("../images/mainvisual.jpg");
		background-position: center top;
		background-size: cover;
		max-width: 1500px;
		margin: 0 auto;
	}

	/* メニューボタン */
	#shop_btn {
		align-items: center;
		flex-direction: column;
		margin: 15px 0;
	}

	/* お知らせ */
	.card {
		flex-basis: calc((100% - 18px) / 2);
	}

	/* フッター */
	#footer_inner {
		max-width: 100%;
	}

	#footer_inner>div {
		justify-content: center;
	}

	#copyright {
		text-align: center;
	}

	/* ソーシャルメディアボタン */
	.snsbtn {
		width: 100%;
		font-size: medium;
		padding: 10px;
	}

	/* その他ページ */
	.shoplist {
		padding: 20px 20px;
	}

	.formbtn {
		width: 100%;
	}

	.input {
		width: 100%;
	}

	button {
		width: 100%;
	}

	#event {
		display: block;
	}

	#event img {
		width: 100%;
	}
}

/* 599px以下の場合 */
@media(max-width: 599px) {

	/* hナビゲーションメニュー */
	#hnavi img {
		width: 60px;
		height: 60px;
		margin-left: 10px;
	}

	#hnavi {
		display: grid;
		grid-template-columns: 70px 70px 70px 70px;
		grid-template-rows: 70px 70px;
	}

	#logo {
		grid-column: 1 / 3;
		grid-row: 1 / 3;
	}

	#logo img {
		width: 100px;
		height: auto;
	}

	/*メインビジュアル*/
	#mainvisual h1 {
		padding-top: 85px;
	}

	/* フッター */

	#footer_inner>div {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	address {
		font-style: normal;
		margin-top: 50px;
	}

	address ul {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 1rem;
	}

	address li {
		display: inline-block;
	}

	/* ソーシャルメディアボタン */
	.snsbtn {
		width: auto;
		font-size: medium;
		padding: 10px;
	}

}